> ## Documentation Index
> Fetch the complete documentation index at: https://docs.emergence.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get bootstrap status

> Returns information about the bootstrap configuration and default organization. Bootstrap happens automatically during application startup. The default organization id is the Keycloak-assigned UUID (looked up by configured display name). Requires platform developer role.



## OpenAPI

````yaml /openapi/em-runtime-governance-v2.yaml get /governance/bootstrap/status
openapi: 3.1.0
info:
  title: em_runtime_governance
  version: 5.27.0
servers: []
security: []
paths:
  /governance/bootstrap/status:
    get:
      tags:
        - bootstrap
      summary: Get bootstrap status
      description: >-
        Returns information about the bootstrap configuration and default
        organization. Bootstrap happens automatically during application
        startup. The default organization id is the Keycloak-assigned UUID
        (looked up by configured display name). Requires platform developer
        role.
      operationId: bootstrap_status
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Bootstrap Status
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````